wlbk.net
当前位置:首页 >> iis6.0安装包下载支持xp >>

iis6.0安装包下载支持xp

控制面板->添加删除程序->添加删除WINDOWS组建->IIS

IIS 6不支持XP,XP只能安装IIS 5,,可以使用XP安装光盘安装,也可以网上下载安装..安装方法:插入XP安装盘,控制面板->添加和删除程序->选择"添加/删除Windows组件",在弹出的组件向导中选择“网络服务”即可.

楼主用5.0或者5.1版本的吧,6.0的xp系统不支持的如果楼主是想建立ftp服务器的话,安装个虚拟机,安装win2000 自带iis

IIS6.0不支持XP.XP应该用5.1的

IIS(Internet Information Services ,互联网信息服务),是由微软公司提供的基于运行Microsoft Windows的互联网基本服务.最初是Windows NT版本的可选包,随后内置在Windows 2000、Windows XP Professional和Windows Server 2003一起发行,但在普遍使用的Windows XP Home版本上并没有IIS.这是在服务器上使用,家庭版的都没有,装了也没有多大的作用!详细内容,请单击http://baike.baidu.com/view/850.htm!

IIS版本对应的windows版本信息2000 iis版本是5.0 xp 版本是5.1 2003版本是6.0你在XP上是不能安装IIS6.0的,只能安装5.1的版本,并且要用光盘或光盘镜像装,单独的安装包装不上,或者是装上老出错.

XP目前iis6.0.在win7 win2008下的iis7目前不能装xp

IIS6.0只能装在win2003之中,你就算把这些东西复制进去,装好也用不了.windows XP Professional Service Pack 2用的是IIS5.1 IIS是要配套装的win2000-->IIS 5.0winxp--->IIS 5.1win2003---->IIS6.0为什么不配套,非要装不对应的呢?就算你强制装进去也用不了

1:先下载IIS6下载包2:打开控制面板(点“开始”--“设置”--“控制面板”)3:找到“添加或删除程序”点左边的“添加/删除WINDOWS组件”4:找到“应用程序服务器”选上打勾,下一步.5:等到系统提示需要IIS文件的时候,会自动跳出对话框.这样你就点“浏览”指向你的IIS文件包找到文件(只有一个文件可以选,****.DLL_这样格式的一个文件)双击打开.然后下一步.(会需要两次文件选择)

http://hi.baidu.com/fweinb/blog/item/f7dad88a3749c41ac9fc7a4a.html

相关文档
网站首页 | 网站地图
All rights reserved Powered by www.wlbk.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com